<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.ipc.view.ScrollMakerLinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_header" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="40.0dip">
        <ImageView android:id="@id/red_line" android:background="#ffff5c5c" android:layout_width="2.0dip" android:layout_height="14.0dip" android:layout_marginLeft="10.0dip" android:layout_centerVertical="true" />
        <TextView android:textSize="14.0sp" android:textColor="#ffff5c5c" android:gravity="center_vertical" android:id="@id/tv_relative_feed" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="@dimen/_5dp" android:text="@string/similar_recommend" android:layout_toRightOf="@id/red_line" />
    </RelativeLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/ll_similar_recommend_layout" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" />
</com.moji.mjweather.ipc.view.ScrollMakerLinearLayout>